port: 7880
rtc:
  udp_port: 7882
  tcp_port: 7881
  use_external_ip: false
  # ice_servers:
  #   - urls: ["stun:stun.l.google.com:19302"]
keys:
  APIAnsGdtdYp2Ho: tdPjVsYUx8ddC7K9NvdmVAeLRF9GeADD6Fedm1x63fWC
logging:
  json: false
  level: info